• Announcements

    • xper

      MSFN Sponsorship and AdBlockers!   07/10/2016

      Dear members, MSFN is made available via subscriptions, donations and advertising revenue. The use of ad-blocking software hurts the site. Please disable ad-blocking software or set an exception for MSFN. Alternatively, become a site sponsor and ads will be disabled automatically and by subscribing you get other sponsor benefits.
Gape

98 SE SP 3.32

2,361 posts in this topic

I used your files for packaging, but I still get the error couldn't execute the application. How do I fix this?

0

Share this post


Link to post
Share on other sites

What'e the error exactly? Screenshot?

Can you upload your file base somewhere, so I can try to compile & check it.

0

Share this post


Link to post
Share on other sites

What'e the error exactly? Screenshot?

Can you upload your file base somewhere, so I can try to compile & check it.

The exact error is (couldn't execute the application).

I sent you a PM.

0

Share this post


Link to post
Share on other sites

Can't help with creating an installer I'm afraid, but just thought I'd mention that my version of KERNEL32.DLL is 4.10.0.2226, which looks later than the one quoted.

:)

0

Share this post


Link to post
Share on other sites

Can't help with creating an installer I'm afraid, but just thought I'd mention that my version of KERNEL32.DLL is 4.10.0.2226, which looks later than the one quoted.

:)

Mines is the rloew patched version.

0

Share this post


Link to post
Share on other sites

I figured out how to create the installer. SP3 beta 5 coming soon, so stay tuned :thumbup

0

Share this post


Link to post
Share on other sites

Can't help with creating an installer I'm afraid, but just thought I'd mention that my version of KERNEL32.DLL is 4.10.0.2226, which looks later than the one quoted.

:)

Mines is the rloew patched version.

Ah, thanks.

What was the patch for?

Would there be any advantage to me using that version instead of the one I have?

:)

0

Share this post


Link to post
Share on other sites

Should first be removed the older installed version or can the new one be installed above the older one? The new version is really great news! B)

Edited by tsampikos
0

Share this post


Link to post
Share on other sites

Should first be removed the older installed version or can the new one be installed above the older one? The new version is really great news! B)

Yes I would uninstall older version because a lot of things has been changed, but you don't have to.

Can't help with creating an installer I'm afraid, but just thought I'd mention that my version of KERNEL32.DLL is 4.10.0.2226, which looks later than the one quoted.

:)

You can find your answer in this topic.

Edited by PROBLEMCHYLD
0

Share this post


Link to post
Share on other sites

You can find your answer in this topic.

Thanks.

That's very interesting.

I probably will keep the version I have already as I've never run into the problem that the patch addresses.

:)

0

Share this post


Link to post
Share on other sites

Updated :thumbup

Edited by PROBLEMCHYLD
0

Share this post


Link to post
Share on other sites

Congratulations for the work, the test is ok.

I only noticed a couple of things to fix:

1) Java is missing in the voice "Uninstall microsoft virtual machine".

2) If not selected the "main updates" error appears: files needed, the files "explorer.exe" on (unknown) is needed.

Everything else works perfectly.

P.S.: Personally I prefer the previous logo.sys and logow.sys

Mcv'93

0

Share this post


Link to post
Share on other sites

Congratulations for the work, the test is ok.

I only noticed a couple of things to fix:

1) Java is missing in the voice "Uninstall microsoft virtual machine".

2) If not selected the "main updates" error appears: files needed, the files "explorer.exe" on (unknown) is needed.

Everything else works perfectly.

P.S.: Personally I prefer the previous logo.sys and logow.sys

Mcv'93

I fixed the second bug, I also put the original logos back,.

Can you explain more about the java bug.

Thank you for testing.

Edited by PROBLEMCHYLD
0

Share this post


Link to post
Share on other sites
Java is missing in the voice "Uninstall microsoft virtual machine".

Should read = "Uninstall MS Java" ?

0

Share this post


Link to post
Share on other sites

Updated :thumbup

Edited by PROBLEMCHYLD
0

Share this post


Link to post
Share on other sites

The new version is ok! :thumbup

This SP is practically perfect!

Can you explain more about the java bug.

Thank you for testing.

Changes in the file infex.ini this text (line 18): "7=0,0,0,Uninstall Microsoft Virtual Machine" with "7=0,0,0,Uninstall Microsoft Java Virtual Machine"

Bye.

Mcv'93

0

Share this post


Link to post
Share on other sites

Thanks for testing. I am really close to a final build, with all official and unofficial updates.

Almost all of MDGx unofficial updates are in this package.

0

Share this post


Link to post
Share on other sites

Hmmm... may test this one out. :thumbup

"I'll gladly give you two grandchildren today for some peace tomorrow" (Wimpy)

0

Share this post


Link to post
Share on other sites

It's been a while since I've installed the older version. I'm curious if there's an updated msimg.dll included. I recall that some version of Opera suggested it and I put ME's version on my 98SE.

0

Share this post


Link to post
Share on other sites
:thumbup Updated Edited by PROBLEMCHYLD
0

Share this post


Link to post
Share on other sites

An addition of Maximum's USB Drivers (especially the latest) Version wouldn't be such a bad idea I think. It suits to a service pack.It heps the system be more "complete". Yet if or not included this will be the best and most up to date WIndows 98 Service Pack. :thumbup

0

Share this post


Link to post
Share on other sites

Please add Maximus's usb pack!

I would like to and I will under one condition.

It be combined with USB 2.0 Stack for Win98/ME.

There is some conflict between the two. I don't have the exact specifics.

I would really like an fully updated service pack.

By the way the Daylight Savings Time update probably needs updated, at least for Russian users:

http://support.microsoft.com/gp/cp_dst

I think the official downloads are here:

http://support.microsoft.com/kb/2570791

In the mean time I will be adding this version from 2010

http://www.mdgx.com/files/DST_9XME.EXE

I also will be adding the XBOX360 controller drivers in the serivce pack. As I said before everything is optional.

With you guys help I can get things done a lot sooner. If only a few willing to test, then the process only takes longer. The more the faster.

Also I need someone to help me convert this reg file to inf format. I posted in another topic but no replies.


REGEDIT4

[HKEY_LOCAL_MACHINE\Software\Microsoft\Command Processor]
"AutoRun"="set comspec=c:\\windows\\command\\cmd.exe"
"PathCompletionChar"=0x00000009
"CompletionChar"=0x00000009
;

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.